@charset "utf-8";
/* CSS Document */


/********phoca pagination**********/
.pagination span, .pagination strong, .pagination a {
	padding:5px;
}
/*----------Jomla Contact------------*/
.contact div {
	margin-top:5px;
}
/*----------Widget ------------*/
.slides {
	z-index:10;
}
.wk-slideshow-default .nav {
	margin-top:-30px !important;
	z-index:1000;
}
/*---------------Facebook fanbox--------------*/
#kafbfanbox small{
	display:none !important;
}

/*Ads block---------------------##################################################################*/
/********autson**********/
.box_skitter {
	background:none repeat scroll 0 0 transparent !important;
}
/*****contact******/
.panel div {
	margin-top:10px !important;
}
.panel {
	margin-top:10px !important;
}
.button validate {
	background-color:#027275 !important;
}
contact-form button {
	background-color:#027275 !important;
}
/******foxcontact*********/
#contact h3 {
	margin: 10px !important;
}

/********dhtml*********/
#vmarquee p, #vmarquee h3 {
	color:#FFF;
}
.nsdhtml {
}
#marqueecontainer {
}
#vmarqueesmall {
	display:none !important;
}
#kafbfanbox small{
	display:none;
}

